<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="https://www.sitemaps.org/schemas/sitemap/0.9">
    {% for url in urls %}
        <url>
            <loc>{{ url.loc }}</loc>
            <lastmod>{{ url.lastmod }}</lastmod>
            <changefreq>{{ url.frequency }}</changefreq>
            <priority>{{ url.priority }}</priority>
        </url>
    {% endfor %}
</urlset>